\cleartoevenpage
\thispagestyle{empty}
\restorepagenumber
\section{Preface}
These proceedings contain a record of the technical and social events held during 2008 Debian Developers Meeting, DebConf 8, at Mar del Plata (Argentina), an open event aimed to improve communication between everyone involved in Debian development.\\\\
This document has been arranged by the DebConf8 Proceedings Team, on behalf of the DebConf8 Organization Team. The authorship, copyright and licensing information of each article is specified in the proper chapter.\\\\
In addition to a full schedule of technical, social and policy talks, DebConf provides an opportunity for developers, contributors and other interested people to meet in person and work together more closely. It has taken place annually since 2000 in locations as varied as Canada, Finland and Mexico. Debian Conferences have featured speakers from around the world. They have also been extremely beneficial for developing key Debian software components, including the new Debian Installer, and for improving Debian's internationalization.\\\\
More information about DebConf8 and the Debian Developers Meeting can be found on the DebConf website at \url{http://www.debconf.org/}.\\\\
